Bug 8308 - [UPDATE REQUEST] gdk-pixbuf2.0 2.36.5 -> 2.36.9
: [UPDATE REQUEST] gdk-pixbuf2.0 2.36.5 -> 2.36.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-31 21:15 MSD by Nemial
Modified: 2017-09-12 04:50 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-08-31 21:15:09 MSD
Advisory:"New security fix gdk-pixbuf2.0 2.36.9"
https://abf.io/build_lists/2889311
https://abf.io/build_lists/2889312
Comment 1 Vladimir Potapov 2017-09-11 19:16:10 MSD
gdk-pixbuf2.0-2.36.9-1
https://abf.io/build_lists/2889311
https://abf.io/build_lists/2889312
************************ Advisory *****************************
New security fix gdk-pixbuf2.0 2.36.9
***************************************************************
QA Verified